Subject: Ticket Assigned - Refund order 9511044374
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Dec 2021 06:47:47 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund order 9511044374 Dear support team,
I am contacting you regarding a refund for the order number "9511044374".
I have initiated the refund from the store. please see the attached receipt

However, thereafter initiating the refund, someone tried to hack the card
and for security reasons bank has blocked it. Now, the situation is I have
initiated the refund from Max store in Mirdiff city center. and my card is
blocked. I would request you to please guide me on how I can get the refund
now?

-- 
Thanks

Talat Masood
Software Developer
Geidea

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3395534